/*
 Theme Name:   	Rocket Scaffold Child
 Theme URI: 	http://rocketscaffold.co.nz
 Description:  	Rocket Scaffold Child theme
 Author: 		MRD Web + Digital Marketing
 Author 		URI: https://www.mrd.co.nz/
 Template:     	rocketscaffold
 Version:      	1.0.0
 Text Domain:  	rocketscaffold-child
*/

@import url("../rocketscaffold/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.topTools .btIconWidget:hover, .topBarInMenu .btIconWidget:hover {
    color: #000000 !important;
}

.menuPort {
    font-size: 16px !important;
}

.bt_bb_service .bt_bb_service_content_title a {
    color: #ffffff !important;
    /* color: #fc4217 !important; */
}

.bt_bb_service .bt_bb_service_content_title {
    color: #ffffff !important;
}


.bt_bb_service:hover .bt_bb_service_content_title a {
    color: #fc4217 !important;
    /* color: #ffffff !important; */
}


.btMenuVertical .btLogoArea .logo img {
    height: 70px !important;
}


.btBoxedLeft1200 .bt_bb_service .bt_bb_service_content_title a:hover {
    color: #fc4217 !important;
}



@media only screen and (max-width: 991px) {
	
	.page-id-4010 .bt_bb_parallax {
	    background-position: left !important;
	}
}



@media only screen and (max-width: 480px) {
	
	.bt_bb_size_large.bt_bb_headline h3 {
		font-size: 26px !important;
		line-height: 36px !important;
	}
	
	
	.bt_bb_size_normal.bt_bb_headline h3 {
		font-size: 24px !important;
		line-height: 36px !important;
	}
}

.headerPhone{
	transition: color 100ms linear;
}

.headerPhone:hover {
	color:#000;
}

.headerPhone a{
	color:#FE9F8E;
}

.headerPhone:hover a{
	color:#7E210E
}

.headerPhone a:hover{
	color:#7E210E!important;
}

.sliderPhone{
	font-size: 2.4rem;
	line-height: 42px;
	color: #252525!important;
	font-family: "Montserrat",Arial,sans-serif;
    transition: all 200ms ease-in-out;
}

.sliderPhone:hover{
	color: #fff!important;
}

.sliderPhone a{
	font-size: 2.4rem;
	line-height: 42px;
	color: #252525!important;
	font-family: "Montserrat",Arial,sans-serif;
	font-weight: 700;
	transition: all 200ms ease-in-out;
}

.sliderPhone:hover a{
	color: #fff!important;
} 
